/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "585"; */
"Info" = "Info";

/* Class = "NSTabViewItem"; label = "Keywords"; ObjectID = "586"; */
"Keywords" = "Trefwoorden";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "592"; */
"View" = "Weergave";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "593"; */
"Tab" = "Tab";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "621"; */
"Match" = "Treffer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "622"; */
"Text Cell" = "Tekstcel";

/* Class = "NSTableColumn"; headerCell.title = "Balloon Type"; ObjectID = "620"; */
"Balloon Type" = "Ballontype";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "635"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "625"; */
"Exclamation" = "Uitroep";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "626"; */
"Thought" = "Gedachte";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "627"; */
"Whisper" = "Fluister";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "628"; */
"Speech" = "Spraak";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "638"; */
"Balloon" = "Ballon";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "639"; */
"Lettering" = "Belettering";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "640"; */
"Caption" = "Bijschrift";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "641"; */
"Panel" = "Paneel";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "642"; */
"Page" = "Pagina";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "647"; */
"Author" = "Auteur";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "649"; */
"Title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Issue"; ObjectID = "651"; */
"Issue" = "Uitgave";

/* Class = "NSTextFieldCell"; title = "Series"; ObjectID = "653"; */
"Series" = "Serie";

/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "655"; */
"Copyright" = "Copyright";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "758"; */
"Exclamation 2" = "Uitroep 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "759"; */
"Rough" = "Ruw";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "760"; */
"Rough 2" = "Ruw 2";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "761"; */
"Rounded" = "Afgerond";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "762"; */
"Square" = "Vierkant";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "763"; */
"Buzz" = "Zoemer";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "764"; */
"Space" = "Spatie";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "765"; */
"TV" = "TV";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "776"; */
"Extension" = "Extensie";